.RadGantt_UniTelerikTheme {
    border-color: #d9d9d9;
    color: #5f5f5f;
    background-color: #ffffff;
}

.RadGantt_UniTelerikTheme .k-loading-color {
    background-color: #ffffff;
}

.RadGantt_UniTelerikTheme .k-loading-image {
    background-image: url(" ");
}

.RadGantt_UniTelerikTheme .rgtHeader {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.RadGantt_UniTelerikTheme .rgtViews > li:first-child + li .radButton {
    border-radius: 3px 0 0 3px;
}

.RadGantt_UniTelerikTheme .rgtFooter {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.RadGantt_UniTelerikTheme .rgtTreelist {
    background-color: rgba(243, 243, 243, 0.5);
}

.RadGantt_UniTelerikTheme .rgtTreelist .radAlt {
    background-color: rgba(196, 196, 196, 0.3);
}

.RadGantt_UniTelerikTheme .rgtTreelist .radStateFocused,
.RadGantt_UniTelerikTheme .rgtTreelist .k-state-focused {
    box-shadow: inset 0 0 5px #81cfdc;
}

.RadGantt_UniTelerikTheme .rgtTreelist .radStateSelected,
.RadGantt_UniTelerikTheme .rgtTreelist .k-state-selected {
    border-color: #81cfdc;
    color: #ffffff;
    background-color: #81cfdc;
}

.RadGantt_UniTelerikTheme .rgtSplitbar {
    border-color: #c4c4c4;
    background-color: #e3e3e3;
}

.RadGantt_UniTelerikTheme .rgtSplitbar .radResizeHandle {
    border-radius: 2px;
    background-color: #c4c4c4;
}

.RadGantt_UniTelerikTheme .rgtSplitbarHover {
    border-color: #ababab;
    background-color: #cac9c9;
}

.RadGantt_UniTelerikTheme .radLine {
    background-color: #5e5e5e;
}

.RadGantt_UniTelerikTheme .radArrowE,
.RadGantt_UniTelerikTheme .radArrowW {
    color: #5e5e5e;
}

.RadGantt_UniTelerikTheme .radLine.radStateSelected {
    background-color: #010101;
}

.RadGantt_UniTelerikTheme .radLine.radStateSelected .radArrowE,
.RadGantt_UniTelerikTheme .radLine.radStateSelected .radArrowW {
    color: #010101;
}

.RadGantt_UniTelerikTheme .radMarqueeColor {
    background-color: rgba(254, 235, 188, 0.6);
}

.RadGantt_UniTelerikTheme .rgtTaskDot:after {
    border-color: #434343;
    background-color: #434343;
}

.RadGantt_UniTelerikTheme .rgtTaskDot:hover:after {
    border-color: #434343;
    background-color: #ffffff;
}

.RadGantt_UniTelerikTheme .rgtResource {
    background-color: #ffffff;
}

.RadGantt_UniTelerikTheme .rgtResource.radAlt {
    background-color: rgba(196, 196, 196, 0.2);
}

.RadGantt_UniTelerikTheme .rgtTaskMilestone {
    border-color: #343434;
    background-color: #343434;
    background-image: linear-gradient(135deg, #8a8a8a, #5f5f5f);
}

.RadGantt_UniTelerikTheme .rgtTaskMilestone.radStateSelected {
    border-color: #14afca;
    background-color: #14afca;
    background-image: linear-gradient(135deg, #27cdea, #14afca);
}

.RadGantt_UniTelerikTheme .rgtTaskSummary {
    border-color: #919191;
    background-color: #919191;
}

.RadGantt_UniTelerikTheme .rgtComplete {
    border-color: #5e5e5e;
    background-color: #5e5e5e;
}

.RadGantt_UniTelerikTheme .rgtTaskSummary.radStateSelected {
    border-color: #84e2f3;
    background-color: #84e2f3;
}

.RadGantt_UniTelerikTheme .radStateSelected .rgtComplete {
    border-color: #14afca;
    background-color: #14afca;
}

.RadGantt_UniTelerikTheme .rgtTaskSingle {
    border-color: #6dddf1;
    border-radius: 3px;
    color: #464545;
    background-color: #a9ebf7;
    background-image: linear-gradient(#caf3fa, #a9ebf7);
}

.RadGantt_UniTelerikTheme .rgtTaskComplete {
    color: #464545;
    background-color: #14afca;
    background-image: linear-gradient(#27cdea, #14afca);
}

.RadGantt_UniTelerikTheme .rgtTaskSingle .radResizeHandle:after {
    background-color: #14afca;
}

.RadGantt_UniTelerikTheme .rgtTaskSingle.radStateSelected,
.RadGantt_UniTelerikTheme .rgtTaskSingle.radStateSelected .rgtTaskComplete {
    border-color: #1193aa;
}

.radSkin_UniTelerikTheme {
    color: #5f5f5f;
}

.radSkin_UniTelerikTheme .k-grid, .radSkin_UniTelerikTheme .radCalendar {
    border-color: #d9d9d9;
    color: #5f5f5f;
    background-color: #ffffff;
}

.radSkin_UniTelerikTheme .k-popup, .radSkin_UniTelerikTheme.k-popup,
.radSkin_UniTelerikTheme .radPopup, .radSkin_UniTelerikTheme.radPopup, .radSkin_UniTelerikTheme .radDragClue, .radSkin_UniTelerikTheme.radDragClue, .radSkin_UniTelerikTheme.k-window {
    border-color: #d9d9d9;
    color: #555555;
    background-color: #ffffff;
}

.radSkin_UniTelerikTheme .k-button,
.radSkin_UniTelerikTheme .radButton, .radSkin_UniTelerikTheme .k-numeric-wrap .k-link,
.radSkin_UniTelerikTheme .k-numeric-wrap .k-select, .radSkin_UniTelerikTheme .k-dropdown-wrap, .radSkin_UniTelerikTheme .k-picker-wrap .k-select {
    border-color: #c4c4c4;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.radSkin_UniTelerikTheme .radButton:focus {
    border-color: rgba(17, 147, 170, 0.5);
    box-shadow: 0 0 5px rgba(17, 147, 170, 0.5) inset;
}

.radSkin_UniTelerikTheme .k-button:hover,
.radSkin_UniTelerikTheme .radButton:hover,
.radSkin_UniTelerikTheme .radButton.radStateHovered,
.radSkin_UniTelerikTheme .radStateHovered > .radButton, .radSkin_UniTelerikTheme .k-numeric-wrap .k-link:hover, .radSkin_UniTelerikTheme .k-dropdown-wrap.k-state-hover, .radSkin_UniTelerikTheme .k-picker-wrap .k-select:hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.radSkin_UniTelerikTheme .radButton:active,
.radSkin_UniTelerikTheme .radButton.radStateSelected,
.radSkin_UniTelerikTheme .radStateSelected > .radButton, .radSkin_UniTelerikTheme .k-numeric-wrap .k-link.k-state-selected, .radSkin_UniTelerikTheme .k-dropdown-wrap.k-state-active {
    border-color: #1193aa;
    color: #ffffff;
    background-color: #14afca;
    background-image: none;
}

.radSkin_UniTelerikTheme .radPrimary {
    border-color: #14afca;
    color: #ffffff;
    background-color: #14afca;
    background-image: linear-gradient(#27cdea, #14afca);
}

.radSkin_UniTelerikTheme .radPrimary:hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.radSkin_UniTelerikTheme .radPrimary:active {
    border-color: #1193aa;
    color: #ffffff;
    background-color: #14afca;
    background-image: none;
}

.radSkin_UniTelerikTheme .k-textbox,
.radSkin_UniTelerikTheme .radTextbox, .radSkin_UniTelerikTheme .k-numeric-wrap, .radSkin_UniTelerikTheme .k-picker-wrap {
    border-color: #c4c4c4;
    color: #3b3b3b;
    background-color: #ffffff;
}

.radSkin_UniTelerikTheme .radDragClue, .radSkin_UniTelerikTheme.radDragClue {
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(254, 235, 188, 0.6);
}

.radSkin_UniTelerikTheme .radList > .radStateHovered,
.radSkin_UniTelerikTheme .k-list > .k-state-hover {
    color: #333333;
    background-color: #bceff8;
}

.radSkin_UniTelerikTheme .radList > .radStateFocused,
.radSkin_UniTelerikTheme .k-list > .k-state-focused {
    box-shadow: inset 0 0 5px #81cfdc;
}

.radSkin_UniTelerikTheme .radList > .radStateSelected,
.radSkin_UniTelerikTheme .k-list > .k-state-selected {
    color: #ffffff;
    background-color: #81cfdc;
}

.radSkin_UniTelerikTheme .radGrid td {
    border-color: #d9d9d9;
}

.radSkin_UniTelerikTheme .radGridHeader,
.radSkin_UniTelerikTheme .radGridHeaderWrap {
    border-color: #d9d9d9;
    background-color: #e3e3e3;
}

.radSkin_UniTelerikTheme .radGridHeader th {
    border-color: #d9d9d9;
    color: #888888;
    background-color: #e3e3e3;
    font-size: .85em;
    text-transform: uppercase;
}

.radSkin_UniTelerikTheme .radFauxRows .radAlt {
    background-color: #f7f7f7;
}

.radSkin_UniTelerikTheme .radFauxColumns .radNonwork {
    background-color: rgba(227, 227, 227, 0.4);
}

.radSkin_UniTelerikTheme .k-grid-header,
.radSkin_UniTelerikTheme .k-grid-header-wrap {
    border-color: #e3e3e3;
    color: #5f5f5f;
    background-color: #e3e3e3;
}

.radSkin_UniTelerikTheme .k-grid-header .k-header {
    border-color: #e3e3e3;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.radSkin_UniTelerikTheme .k-grid-content .k-alt {
    background-color: #f7f7f7;
}

.radSkin_UniTelerikTheme .k-grid-content td {
    border-color: #d9d9d9;
}

.radSkin_UniTelerikTheme .k-tooltip,
.radSkin_UniTelerikTheme .radTooltip {
    color: #5f5f5f;
    border-color: #e3e3e3;
    background-color: #e3e3e3;
    background-image: linear-gradient(#f7f7f7, #e3e3e3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.radSkin_UniTelerikTheme .k-tooltip-validation {
    color: #d51923;
    border-color: #ffffff;
    background-color: #ffffff;
    background-image: none;
}

.radSkin_UniTelerikTheme .k-button,
.radSkin_UniTelerikTheme .radButton {
    border-radius: 3px;
}

.radSkin_UniTelerikTheme .radToolbar .radButton {
    border-radius: 0;
}

.radSkin_UniTelerikTheme .radToolbar > li:first-child .radButton {
    border-radius: 3px 0 0 3px;
}

.radSkin_UniTelerikTheme .radToolbar > li:last-child .radButton {
    border-radius: 0 3px 3px 0;
}

.radSkin_UniTelerikTheme .radToolbar > li:only-child .radButton {
    border-radius: 3px;
}

.radSkin_UniTelerikTheme .k-numeric-wrap {
    border-color: #c4c4c4;
    line-height: 1.5;
}

.radSkin_UniTelerikTheme .k-picker-wrap {
    border-color: #c4c4c4;
    line-height: 1.5;
}

.radSkin_UniTelerikTheme .radCalendar .k-header {
    border-color: #e3e3e3;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.radSkin_UniTelerikTheme .radCalendar th {
    border-color: #e3e3e3;
}

.radSkin_UniTelerikTheme .radCalendar td.k-weekend {
    color: #878787;
}

.radSkin_UniTelerikTheme .radCalendar td.k-other-month {
    color: #afafaf;
}

.radSkin_UniTelerikTheme .radCalendar td.k-state-hover {
    border-color: #0092ab;
    color: #ffffff;
    background-color: #0092ab;
    background-image: linear-gradient(#00acca, #0092ab);
}

.radSkin_UniTelerikTheme .radCalendar td.k-state-focused {
    box-shadow: inset 0 0 5px #81cfdc;
}

.radSkin_UniTelerikTheme .radCalendar td.k-state-selected {
    border-color: #81cfdc;
    color: #ffffff;
    background-color: #81cfdc;
}

.radSkin_UniTelerikTheme .k-window-titlebar {
    border-color: #e3e3e3;
    color: #5f5f5f;
    background-color: #e3e3e3;
    background-image: linear-gradient(white, #e3e3e3);
}

.radSkin_UniTelerikTheme .radPopupEditForm .rgtButtonsContainer {
    border-color: #e3e3e3;
}

.radSkin_UniTelerikTheme.k-rtl .rgtViews > li:first-child + li .radButton {
    border-radius: 0 3px 3px 0;
}

.radSkin_UniTelerikTheme.k-rtl .rgtViews > li:last-child .radButton {
    border-radius: 3px 0 0 3px;
}

.radSkin_UniTelerikTheme.k-rtl .rgtTaskActions {
    right: auto;
    left: 5px;
}

@media only screen and (max-width: 1024px) {
    .RadGantt_UniTelerikTheme .rgtToolbar > .rgtViews.rgtExpanded {
        color: #555555;
        background: #ffffff;
        border-color: #d9d9d9;
    }
    .RadGantt_UniTelerikTheme .rgtToolbar > .rgtViews.radToolbar .radButton {
        border-radius: 3px;
    }
}
